漏洞信息详情

SSSD 安全漏洞

  • CNNVD编号:CNNVD-201806-1300
  • 危害等级: 高危
  • CVE编号: CVE-2018-10852
  • 漏洞类型: 信息泄露
  • 发布时间: 2018-06-27
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: fedoraproject
  • 漏洞来源:

漏洞简介

SSSD是一款用于管理对远程目录和身份验证机制访问的守护进程。

SSSD 1.16.3之前版本中存在安全漏洞,该漏洞源于程序没有限制UNIX pipe的权限。攻击者可通过发送消息利用该漏洞读取sudo规则。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://pagure.io/SSSD/sssd

参考网址

来源:MLIST

链接:https://lists.debian.org/debian-lts-announce/2018/07/msg00019.html

来源:BID

链接:https://www.securityfocus.com/bid/104547

来源:BID

链接:http://www.securityfocus.com/bid/104547

来源:REDHAT

链接:https://access.redhat.com/errata/RHSA-2018:3158

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-10852

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2019/suse-su-20190556-1.html

来源:www.suse.com

链接:https://www.suse.com/support/update/announcement/2019/suse-su-20190542-1/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/76778

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/76654

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多